Horizon Client를 설치하는 Mac 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 충족해야 합니다.

Mac 모델
64비트 Intel 기반 Mac
메모리
2GB RAM 이상
운영 체제
  • Mac OS X Yosemite(10.10.x)
  • Mac OS X El Capitan(10.11)
  • macOS Sierra(10.12)
  • macOS High Sierra(10.13)
스마트 카드 인증
스마트 카드 인증 요구 사항를 참조하십시오.
Touch ID 인증
Touch ID 인증 요구 사항를 참조하십시오.
연결 서버, 보안 서버 및 View Agent 또는 Horizon Agent
Horizon 6 버전 6.x 이상 릴리스의 최신 유지 보수 릴리스.

클라이언트 시스템이 회사 방화벽 외부에서 연결되는 경우 VMware는 클라이언트 시스템에 VPN 연결이 필요하지 않도록 보안 서버 또는 Unified Access Gateway 장치 사용을 권장합니다.

디스플레이 프로토콜
  • PCoIP
  • RDP
  • VMware Blast(Horizon Agent 7.0 이상 필요)
RDP 소프트웨어 요구 사항
Microsoft의 Mac용 원격 데스크톱 연결 클라이언트 2.0~2.1.1은 Microsoft 웹 사이트에서 다운로드할 수 있습니다.
참고: Mac용 Horizon Client는 Microsoft 원격 데스크톱 8.0 이상 릴리스에서 사용할 수 없습니다.